<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_200-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gordon</w>
  <w>Brown</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-commas" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>forsætisráðherra</w>
  <w>Bretlands</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>útilokar</w>
  <w>ekki</w>
  <w>að</w>
  <w>frekari</w>
  <w>refsiaðgerðir</w>
  <w>gagnvart</w>
  <w>Burma</w>
  <w>eftir</w>
  <w>að</w>
  <w>ríkisstjórn</w>
  <w>landsins</w>
  <w>meinaði</w>
  <w>Ban</w>
  <revision id="3">
    <original><w>Ki</w><w>Moon</w></original>
    <corrected><w>Ki-Moon</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>framkvæmdarstjóra</w>
  <w>Sameinuðu</w>
  <w>Þjóðanna</w>
  <c>,</c>
  <w>að</w>
  <w>hitta</w>
  <w>leiðtoga</w>
  <w>stjórnarandstöðunnar</w>
  <c>,</c>
  <w>Aung</w>
  <w>San</w>
  <w>Suu</w>
  <w>Kyi</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ástæðan</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>Ki-Moon</w>
  <w>fékk</w>
  <w>ekki</w>
  <w>að</w>
  <w>hitta</w>
  <w>Suu</w>
  <w>Kyi</w>
  <w>var</w>
  <w>að</w>
  <w>sögn</w>
  <w>yfirvalda</w>
  <w>í</w>
  <w>Burma</w>
  <w>að</w>
  <w>réttarhöld</w>
  <w>væru</w>
  <w>að</w>
  <w>hefjast</w>
  <w>yfir</w>
  <w>henni</w>
  <w>og</w>
  <w>þau</w>
  <w>mættu</w>
  <w>ekki</w>
  <w>trufla</w>
  <c>.</c>
</s>
<s n="3">
  <w>Suu</w>
  <w>Kyi</w>
  <w>hefur</w>
  <w>verið</w>
  <w>í</w>
  <w>haldi</w>
  <w>síðan</w>
  <w>hún</w>
  <w>á</w>
  <w>að</w>
  <w>hafa</w>
  <w>brotið</w>
  <w>reglur</w>
  <w>stofufangelsis</w>
  <w>sem</w>
  <w>hún</w>
  <w>var</w>
  <w>í</w>
  <w>þegar</w>
  <w>maður</w>
  <w>synti</w>
  <w>að</w>
  <w>húsi</w>
  <w>hennar</w>
  <c>.</c>
</s>
<s n="4">
  <w>Gordon</w>
  <w>Brown</w>
  <w>segir</w>
  <w>viðbrögð</w>
  <w>Burma</w>
  <w>sorgleg</w>
  <w>og</w>
  <revision id="4">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>eigi</w>
  <w>að</w>
  <w>bregðast</w>
  <w>við</w>
  <w>þeim</w>
  <w>með</w>
  <w>refsiaðgerðum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
